{
  "name": "attractiveness-explorer-app",
  "version": "0.1.1",
  "private": true,
  "homepage": "/",
  "scripts": {
    "ng": "ng",
    "build": "ng build --configuration production",
    "dev": "ng serve --disable-host-check",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "@angular/router": "^13.3.11",
    "@types/d3": "^7.1.0",
    "@types/plotly.js-dist-min": "^2.3.0",
    "angular-plotly.js": "^4.0.4",
    "d3": "^7.4.0",
    "hslayers-ng": "^8.1.0",
    "plotly.js-dist-min": "^2.11.1"
  },
  "devDependencies": {
    "@angular-builders/custom-webpack": "^13.1.0",
    "@angular-devkit/build-angular": "^13.2.5",
    "@angular-eslint/builder": "^13.2.0",
    "@angular-eslint/eslint-plugin": "^13.2.0",
    "@angular-eslint/eslint-plugin-template": "^13.2.0",
    "@angular-eslint/template-parser": "^13.2.0",
    "@angular/cli": "^13.2.5",
    "@types/karma-jasmine": "^4.0.2",
    "@typescript-eslint/eslint-plugin": "^5.18.0",
    "eslint": "^8.12.0",
    "eslint-config-openlayers": "^14.0.0",
    "eslint-plugin-import": "^2.25.4",
    "eslint-plugin-tsdoc": "^0.2.14",
    "file-loader": "^6.2.0",
    "karma-jasmine": "^4.0.1"
  }
}
